---
title: "Tooltip"
description: "A popup that displays information related to an element when the element receives keyboard focus or the mouse hovers over it."
component: true
---

<ComponentExample name="tooltip-demo" />

## Usage

```tsx
import { Tooltip } from "@medusajs/ui"
```


```tsx
<Tooltip content="Tooltip content">Trigger</Tooltip>
```


## API Reference

---

<ComponentReference mainComponent="Tooltip" />